Sound: Get power...

A command available in the Query submenu if you select a Sound object. The Info window will show the power within a specified time window. If the unit of sound amplitude is Pa (Pascal), the unit of power will be Pa2.

## Setting

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the sound is considered.

## Mathematical definition

The power is defined as

1/(t2−t1) nt1t2 x2(t) dt

where x(t) is the amplitude of the sound. For how stereo sounds are handled, see Sound: Get energy....

## See also

For an interpretation of the power as the sound power in air, see Sound: Get power in air. For the total energy, see Sound: Get energy....